<?xml version="1.0" encoding="utf-8" ?>
<device type="DMXDevice" dmxcversion="3" ddfversion="1.1">
  <information>
    <model>LED Street Bar</model>
    <vendor>Varytec</vendor>
    <author>Martin Kohl</author>
    <mode>RGB, White auf Frost</mode>	
  </information>
  <functions>
    
   <rgb>
  	<red dmxchannel="0" />
  	<green dmxchannel="1" />
  	<blue dmxchannel="2" />
  </rgb>
	<frost dmxchannel="3">
  <range mindmx="0" maxdmx="255" minval="0" maxval="100" />
</frost>
  
  </functions>
</device>
